<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <script src="main.js"></script>
</head>
<main class="">
    <div style="height: 500px; background-color: hsl(13, 100%, 72%);border-bottom-left-radius: 100px;">
        <div class="container "><nav class="navbar navbar-expand-md">
        <div ><img src="images/logo.svg" alt=""></div> 
            <a class="navbar-brand">
          </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#mynavbar">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="mynavbar">
              <ul class="navbar-nav me-auto ms-3">
                <li class="nav-item dropdown">
                  <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false"  style="color: aliceblue;">
                Products+
                .
                  </a>
                  <ul class="dropdown-menu">
                    <li><a class="dropdown-item" href="#">overview</a></li>
                    <li><a class="dropdown-item" href="#">Pricing</a></li>
                    <li><a class="dropdown-item" href="#">Marketplace</a></li>
                    <li><a class="dropdown-item" href="#">Features</a></li>
                    <li><a class="dropdown-item" href="#"> Integrations</a></li>
                  </ul>
                </li>
                <li class="nav-item dropdown">
                  <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false" style="color: aliceblue;">
                    Company
                  </a>
                  <ul class="dropdown-menu">
                    <li><a class="dropdown-item" href="#">Contact</a></li>
                    <li><a class="dropdown-item" href="#">Newsletter</a></li>
                    <li><a class="dropdown-item" href="#">LinkedIn</a></li>
                  </ul>
                </li>
                <li class="nav-item dropdown">
                  <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false" style="color: aliceblue;">
                    Connect
                  </a>
                  <ul class="dropdown-menu">
                    <li><a class="dropdown-item" href="#">Contact</a></li>
                    <li><a class="dropdown-item" href="#">Newsletter</a></li>
                    <li><a class="dropdown-item" href="#">LinkedIn</a></li>
                  </ul>
                </li>
              </ul>
              <form class="d-flex">
                <a class="me-5 mt-2 text-decoration-none" href="#">Login</a>
                <button class="btn rounded-pill fw-bold">Sign Up</button>
              </form>
            </div>
          </div>
        
            
         
    </nav>
<h1 class="h1 text-center text-white  "  style="margin-top: 130px;">A modern publishing platform</h1>
<p class="text-center text-white  " >Grow your audience and build your online brand </p>
<div style="display: flex; margin-top: 50px;" >
  <div>
<button type="button" style="background-color: white; border: white; border-radius: 22px;color: hsl(13, 100%, 72%);font-size: medium;width: 130px;height: 40px;margin-left: 520px;font-weight: 700;"> start for Free </button></div><div><button type="button" style="border: 1px white solid;background-color: hsl(13, 100%, 72%);font-weight: 700;font-size: medium;height: 40px;color: white;border-radius: 22px;width: 130px;margin-left: 10px;">learn more</button></div></div>
</div>
<p class="display-5 fw-bold text-center" style="margin-top: 60px;"> Designed for the future</p>
<div class="row align-items-center "  style="margin-top: 60px;margin-left: 60px">
  <div class="col-6">
    <p class="display-5"> Introducing an extensible editor</p>
    <p>Blogr features an exceedingly intuitive interface which lets you focus on one thing: creating content. The editor supports management of multiple blogs and allows easy manipulation of embeds such as images, videos, and Markdown. Extensibility with plugins and themes provide easy ways to add functionality or change the looks of a blog.</p>
    <p class="display-5"  style="margin-top:30px;">Robust content management</p>
    <p>Flexible content management enables users to easily move through posts. Increase the usability of your blog by adding customized categories, sections, format, or flow. With this functionality, you’re in full control. </p>
  </div>
  <div class="col-6"><div style="background-image: url(images/illustration-editor-mobile.svg);background-size: cover;width: 550px ;height: 500px;"></div></div>

</div>
    <div style="height: 300px;background-color: hsl(208, 49%, 24%);margin-top: 200px;border-top-right-radius: 70px;border-bottom-left-radius: 70px;">
      <div class="row"><div class="col-6" ><div style="background-image: url(illustration-phones.svg);background-size: cover; width: 400px;height: 400px;margin-left: 120px;"></div></div>
      <div class="col-6" style="margin-top: 80px;" >
        <p class="display-6" style="color: #f8f5f5;" >State of the Art Infrastructure</p>
        <p  class="display"  style="color: white;">With reliability and speed in mind, worldwide data centers provide the backbone for ultra-fast connectivity. 
          This ensures your site will load instantly, no matter where your readers are, keeping your site competitive.</p>
      </div></div>
     
    </div>
    <div class="row">
      <div class="col-6" style="margin-top: 230px;"><div style="width: 550px;height: 500px; background-size: cover; background-image: url(illustration-laptop-desktop.svg);"></div>
        
    </div><div class="col-6" style="margin-top:290px;"> <h2 class="display-6">Free, open, simple</h2>
         <p> Blogr is a free and open source application backed by a large community of helpful developers. It supports 
          features such as code syntax highlighting, RSS feeds, social media integration, third-party commenting tools, 
          and works seamlessly with Google Analytics. The architecture is clean and is relatively easy to learn.</p>
          <h6 class="display-6"> Powerful tooling</h6>
          <p> Batteries included. We built a simple and straightforward CLI tool that makes customization and deployment a breeze, but
            capable of producing even the most complicated sites.
          </p></div>
    </div>
</div>
</div>

</div>

    

</main>
<div style="background-color: rgb(31, 24, 47); height: 300px;margin-top:220px;border-top-right-radius: 130px;">
<div class="container" style="margin-top: 60px;" ><div class="row"><div class="col-3"><img src="images/logo.svg" alt=""></div>
<div class="col-3">
  <h6 style="color: white;"> Product</h6>
  <p style="color: white;"> Overview <br>
    Pricing <br>
    Marketplace <br>
    Features <br>
    Integrations  </p></div>

  <div class="col-3">
    
    <h6 style="color: white;"> Company</h6>
    <p style="color: white;">  About<br>
      Team<br>
      Blog <br>
      Careers <br>
     
  </div>
  <div class="col-3">
    
    <h6 style="color: white;"> Connect</h6>
    <p style="color: white;">   Contact<br>
      Newsletter<br>
      LinkedIn <br>
       <br>
     
  </div>

  

  
  
  </div>
</div>
</div>      

<body>
  
</body>
</html>
